body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F8FDDE;
	text-align: center;
}
img {
	behavior: url(../images/iepngfix.htc);
}
td,div,li {
	behavior: url(../images/iepngfix.htc);
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
input, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a {
	behavior: url(../images/iepngfix.htc);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #413428;
	text-decoration: underline;
}
a:hover {
	behavior: url(../images/iepngfix.htc);
	color: #F8FDDD;
	text-decoration: underline;
}

/* page formatting */
#main {
	width: 995px;
	height: 720px;
	margin: 0 auto;
	position: relative;
	background: url(../images/background.jpg) no-repeat;;
}

#artist_player 
{
	z-index: 10;
}

#logo {
	position: absolute;
	width: 365px;
	height: 38px;
	left: 37px;
	top: 0px;
	cursor: pointer;
	margin: 0 auto;
	overflow: hidden;
}

#player_content {
	position: absolute;
	width: 315px;
	height: 245px;
	left: 80px;
	top: 50px;
	margin: 0 auto;
}
#youtube {
	position: absolute;
	width: 315px;
	height: 245px;
	left: 0px;
	top: 0px;
	z-index: 100;
}

#footer_slogan {
	position: absolute;
	width: 500px;
	height: 20px;
	left: 460px;
	top: 700px;
	clear: both;
	text-align: center;
}
	.footer_slogan,.footer_slogan:link,.footer_slogan:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #413428;
	}
	.footer_slogan:active,.footer_slogan:hover {
	}


#footer_menu {
	position: absolute;
	width: 500px;
	height: 20px;
	left: 460px;
	top: 685px;
	clear: both;
	text-align: right;
}
	.footer_menu,.footer_menu:link,.footer_menu:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #413428;
	}
	.footer_menu:active,.footer_menu:hover {
	}

#footer_copyright {
	position: absolute;
	width: 320px;
	height: 30px;
	left: 75px;
	top: 685px;
	clear: both;
	text-align: left;
	margin: 0;
	padding: 0;
}
	.footer_copyright,.footer_copyright:link,.footer_copyright:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #413428;
	}
	.footer_copyright:active,.footer_copyright:hover {
	}

#menu {
	position: absolute;
	top: 48px;
	left: 73px;
	width: 600px;
	height: 25px;
	margin: 0;
	padding: 0;
}
	#menu_spacer {
		position: relative;
		width: 7px;
		height: 18px;
		float: left;
	}
	#menu_aboutus a {
		position: relative;
		top: 3px;
		width: 76px;
		height: 18px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_aboutus.png) 0 0 no-repeat;
	}
	#menu_aboutus a:hover {	
		background-position: -76px 0;
	}
	#menu_contactus a {
		position: relative;
		top: 3px;
		width: 91px;
		height: 18px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_contactus.png) 0 0 no-repeat;
	}
	#menu_contactus a:hover {	
		background-position: -91px 0;
	}
	#menu_press a {
		position: relative;
		top: 5px;
		width: 49px;
		height: 19px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_press.png) 0 0 no-repeat;
	}
	#menu_press a:hover {	
		background-position: -49px 0;
	}

	#menu_events a {
		position: relative;
		top: 3px;
		width: 59px;
		height: 18px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_events.png) 0 0 no-repeat;
	}
	#menu_events a:hover {	
		background-position: -59px 0;
	}

	#menu_blog a {
		position: relative;
		top: 2px;
		width: 44px;
		height: 25px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_blog.png) 0 0 no-repeat;
	}
	#menu_blog a:hover {	
		background-position: -44px 0;
	}

	#menu_artists a {
		position: relative;
		top: 3px;
		width: 63px;
		height: 18px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_artists.png) 0 0 no-repeat;
	}
	#menu_artists a:hover {	
		background-position: -63px 0;
	}

	#menu_arcorner a {
		position: relative;
		top: 3px;
		width: 91px;
		height: 18px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_arcorner.png) 0 0 no-repeat;
	}
	#menu_arcorner a:hover {	
		background-position: -91px 0;
	}

	#menu_tools a {
		position: relative;
		top: 2px;
		width: 49px;
		height: 19px;
		cursor: pointer;
		float: left;
		background: url(../images/menu_tools.png) 0 0 no-repeat;
	}
	#menu_tools a:hover {	
		background-position: -49px 0;
	}
	
#slideshow {
	position: absolute;
	width: 199px;
	height: 155px;
	left: 410px;
	top: 90px;
	clear: both;
	z-index: 5;	
	background: url(../images/slideshow_frame.png) 0 0 no-repeat;
}

#thumbnail_frame {
	position: absolute;
	width: 137px;
	height: 137px;
	left: 0px;
	top: 20px;
	clear: both;
	z-index: 10;	
	background: url(../images/thumbnail_frame.png) 0 0 no-repeat;
}

#paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 0 0 10px 0;
}
	#paragraph_indent {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		padding: 0 0 10px 6px;
	}


/* home page content definitions */
#welcome {
	position: absolute;
	width: 275px;
	height: 185px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 20px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/home_welcome.png) 0 0 no-repeat;
}
	.welcome,.welcome:link,.welcome:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.welcome:active,.welcome:hover {
	}

#gettingstarted {
	position: absolute;
	width: 275px;
	height: 180px;
	left: 115px;
	top: 320px;
	clear: both;
	padding-top: 20px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/home_intheworks.png) 0 0 no-repeat;
}
	.gettingstarted,.gettingstarted:link,.gettingstarted:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.gettingstarted:active,.gettingstarted:hover {
	}



/* sidebar definitions */
#s_media {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
}
	#s_media_photos {
		position: relative;
		width: 225px;
		clear: both;
		padding-top: 15px;
		text-align: left;
		overflow: auto;
		z-index: 0;	
		background: url(../images/sidebar_photos.png) 0 0 no-repeat;
	}
	#s_media_audio {
		position: relative;
		width: 225px;
		clear: both;
		padding-top: 15px;
		text-align: left;
		overflow: auto;
		z-index: 0;	
		background: url(../images/sidebar_audio.png) 0 0 no-repeat;
	}
	#s_media_video {
		position: relative;
		width: 225px;
		clear: both;
		padding-top: 15px;
		text-align: left;
		overflow: auto;
		z-index: 0;	
		background: url(../images/sidebar_video.png) 0 0 no-repeat;
	}

	.s_media,.s_media:link,.s_media:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_media:active,.s_media:hover {
	}
	
#s_events {
	position: absolute;
	width: 130px;
	height: 545px;
	left: 775px;
	top: 100px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_legend.png) 0 0 no-repeat;
}
	.s_events,.s_events:link,.s_events:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_events:active,.s_events:hover {
	}


#s_pressroom {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_presskit.png) 0 0 no-repeat;
}
	.s_pressroom,.s_pressroom:link,.s_pressroom:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_pressroom:active,.s_pressroom:hover {
	}

#s_team {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_team.png) 0 0 no-repeat;
}
	.s_team,.s_team:link,.s_team:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_team:active,.s_team:hover {
	}

#s_artists {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
}
	.s_artists,.s_artists:link,.s_artists:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_artists:active,.s_artists:hover {
	}

#s_tools {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
}
	.s_tools,.s_tools:link,.s_tools:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_tools:active,.s_tools:hover {
	}

/* Full sidebar blog entries */
#s_full_blog {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 20px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_blogentries.png) 0 0 no-repeat;
}
	.s_full_blog,.s_full_blog:link,.s_full_blog:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_full_blog:active,.s_full_blog:hover {
	}

/* Full sidebar news entries */
#s_full_news {
	position: absolute;
	width: 225px;
	height: 540px;
	left: 640px;
	top: 90px;
	clear: both;
	padding-top: 15px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_news.png) 0 0 no-repeat;
}
	.s_full_news,.s_full_news:link,.s_full_news:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_full_news:active,.s_full_news:hover {
	}	

#s_featuredphotos {
	position: absolute;
	width: 235px;
	height: 125px;
	left: 640px;
	top: 350px;
	text-align: left;
	overflow: hidden;
	z-index: 0;
	background: url(../images/sidebar_featuredphotos.png) 0 0 no-repeat;
}
	.s_featuredphotos,.s_featuredphotos:link,.s_featuredphotos:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_featuredphotos:active,.s_featuredphotos:hover {
	}

	#s_featuredphotos_frame {
		position: absolute;
		width: 137px;
		height: 105px;
		left: 0px;
		top: 20px;
		clear: both;
		z-index: 0;	
		background: url(../images/thumbnail_sm_frame.png) 0 0 no-repeat;
	}

	#s_featuredphotos_thumbnail {
	position: absolute;
	width: 128px;
	height: 96px;
	left: 5px;
	top: 25px;
	clear: both;
	z-index: -10;
	background-color: #DADBBC;
	text-align: center;
	}

	#s_featuredphotos_content {
	position: absolute;
	width: 88px;
	height: 110px;
	left: 145px;
	top: 20px;
	clear: both;
	overflow: hidden;
	}

#s_arcorner {
	position: absolute;
	width: 245px;
	height: 250px;
	left: 640px;
	top: 90px;
	text-align: left;
	overflow: hidden;
	z-index: 0;
}
	.s_arcorner,.s_arcorner:link,.s_arcorner:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_arcorner:active,.s_arcorner:hover {
	}

	#s_arcorner_frame {
		position: absolute;
		width: 137px;
		height: 105px;
		left: 0px;
		top: 20px;
		clear: both;
		z-index: 0;	
		background: url(../images/thumbnail_sm_frame.png) 0 0 no-repeat;
	}

	#s_arcorner_thumbnail {
	position: absolute;
	width: 128px;
	height: 96px;
	left: 5px;
	top: 25px;
	clear: both;
	z-index: -10;
	background-color: #DADBBC;
	text-align: center;
	}

	#s_arcorner_thumbnail_spacer {
	position: relative;
	width: 138px;
	height: 96px;
	clear: both;
	float: left;
	z-index: -10;
	text-align: center;
	}

	#s_arcorner_content {
	position: absolute;
	width: 235px;
	height: 220px;
	left: 5px;
	top: 25px;
	clear: both;
	overflow: hidden;
	}


#s_featuredvideo {
	position: absolute;
	width: 225px;
	height: 125px;
	left: 640px;
	top: 510px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_featuredvideo.png) 0 0 no-repeat;
}
	.s_featuredvideo,.s_featuredvideo:link,.s_featuredvideo:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.s_featuredvideo:active,.s_featuredvideo:hover {
	}

	#s_featuredvideo_frame {
		position: absolute;
		width: 137px;
		height: 105px;
		left: 0px;
		top: 20px;
		clear: both;
		z-index: 0;	
		background: url(../images/thumbnail_sm_frame.png) 0 0 no-repeat;
	}

	#s_featuredvideo_thumbnail {
	position: absolute;
	width: 128px;
	height: 96px;
	left: 5px;
	top: 25px;
	clear: both;
	z-index: -10;
	background-color: #DADBBC;
	text-align: center;
	}

	#s_featuredvideo_content {
	position: absolute;
	width: 88px;
	height: 110px;
	left: 145px;
	top: 20px;
	clear: both;
	overflow: hidden;
	}

/* Partial sidebar blog entry */
#home_blog {
	position: absolute;
	width: 225px;
	height: 165px;
	left: 112px;
	top: 490px;
	clear: both;
	padding-top: 20px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_blog.png) 0 0 no-repeat;
}
	.home_blog,.home_blog:link,.home_blog:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.home_blog:active,.home_blog:hover {
	}

/* Partial sidebar news entry */
#home_news {
	position: absolute;
	width: 225px;
	height: 140px;
	left: 365px;
	top: 490px;
	clear: both;
	padding-top: 20px;
	text-align: left;
	overflow: hidden;
	z-index: 0;	
	background: url(../images/sidebar_news.png) 0 0 no-repeat;
}
	.home_news,.home_news:link,.home_news:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.home_news:active,.home_news:hover {
	}


#home_noteworthy {
	position: absolute;
	width: 199px;
	height: 220px;
	left: 410px;
	top: 255px;
	text-align: left;
	overflow: hidden;
	z-index: 0;
}
	.home_noteworthy,.home_noteworthy:link,.home_noteworthy:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
	}
	.home_noteworthy:active,.home_noteworthy:hover {
	}

	#home_noteworthy_frame {
		position: absolute;
		width: 137px;
		height: 105px;
		left: 33px;
		top: 0px;
		clear: both;
		z-index: 0;	
		background: url(../images/thumbnail_sm_frame.png) 0 0 no-repeat;
	}

	#home_noteworthy_thumbnail {
	position: absolute;
	width: 128px;
	height: 96px;
	left: 38px;
	top: 5px;
	clear: both;
	z-index: -10;
	background-color: #DADBBC;
	text-align: center;
	}

	#home_noteworthy_content {
	position: absolute;
	width: 195px;
	height: 220px;
	left: 5px;
	top: 110px;
	clear: both;
	overflow: hidden;
	}

/* Page content area definitions */

#aboutus {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_aboutus.png) 0 0 no-repeat;
}
#contactus {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_contactus.png) 0 0 no-repeat;
}
#team {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_team.png) 0 0 no-repeat;
}

#artists {
	position: absolute;
	width: 495px;
	height: 535px;
	left: 115px;
	top: 100px;
	padding-top: 25px;
	text-align: left;
	background: url(../images/header_artists.png) 0 0 no-repeat;
}
	#artists_content {
		position: relative;
		width: 340px;
		height: 475px;
		overflow: auto;
	}

#tools {
	position: absolute;
	width: 495px;
	height: 535px;
	left: 115px;
	top: 100px;
	padding-top: 25px;
	text-align: left;
	background: url(../images/header_tools.png) 0 0 no-repeat;
}
	#tools_content {
		position: relative;
		width: 340px;
		height: 475px;
		overflow: auto;
	}

#arcorner {
	position: absolute;
	width: 495px;
	height: 535px;
	left: 115px;
	top: 100px;
	padding-top: 25px;
	text-align: left;
	background: url(../images/header_arcorner.png) 0 0 no-repeat;
}
	#arcorner_content {
		position: relative;
		width: 340px;
		height: 475px;
		overflow: auto;
	}


	
#blog {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_blog.png) 0 0 no-repeat;
}
#news {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 99px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_news.png) 0 0 no-repeat;
}
#pressroom {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_pressroom.png) 0 0 no-repeat;
}
#events {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_events.png) 0 0 no-repeat;
}
#photogalleries {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_photogalleries.png) 0 0 no-repeat;
}
#video {
	position: absolute;
	width: 495px;
	height: 535px;
	left: 115px;
	top: 100px;
	padding-top: 25px;
	text-align: left;
	background: url(../images/header_video.png) 0 0 no-repeat;
}
#audio {
	position: absolute;
	width: 475px;
	height: 535px;
	left: 115px;
	top: 100px;
	clear: both;
	padding-top: 25px;
	text-align: left;
	overflow: auto;
	z-index: 0;	
	background: url(../images/header_audio.png) 0 0 no-repeat;
}

/* title formatting */
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 0;
}
h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0;
	padding: 0;
}
h3 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #413428;
	margin: 0 0 5px 0;
	padding: 0;
}
h4,h5,h6 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}



/* not currently using */
.navigation,.navigation:link,.navigation:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.navigation:hover,.navigation:active { 

}

.paragraph_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #413428;
}


/* calendar */

#text_content_calendar {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.table_cell {
	border: #413428 solid; 
	border-width: 0 1px 1px 0;
	background-color: #F8FDDE;
}
.table_cell_left {
	border: #413428 solid; 
	border-width: 0 1px 0 0;
}
.table_cell_blank {
	border: #413428 solid; 
	border-width: 0 1px 1px 0;
	background-color: #F8FDDE;
}
.table_cell_highlight { 
	border: #413428 solid; 
	border-width: 0 1px 1px 0;
	background-color: #FFFFFF;
}
.title_calendar {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #F8FDDE;
	letter-spacing: 1px;
	border: #413428 solid; 
	border-width: 1px 1px 1px 0;
	text-align: center;
	padding: 2px 0 2px 0; 
	background-color: #413428;
}

#day {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #000000; 
	padding: 0px 0px 4px 4px; 
}

.number, .number:link, .number:visited {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #00529b; 
	width: 15px;
	height: 20px;
	text-align: center;
	cursor: pointer;
	clear: right;
	position: relative;
}
#number {
	width: 30px; 
	text-align: center;
	clear: right;
	position: relative;
	padding: 2px 0 0 0;
}
.number, .number:link, .number:visited {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #000000; 
	cursor: pointer;
	text-decoration: none;
}
.number:hover, .number:active {
	color: #770806;
	text-decoration: underline;
}
.description_day2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	line-height: 11px;
	color: #000000;
	clear: right;
	text-transform: none;
	width: 100%;
}
.description_day2u {
	text-transform: uppercase;
}
.description_day2hilite {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px;
	line-height: 11px;
	color: #000000; 
	clear: right;
	text-transform: none;
	width: 100%;
}
.description_day2hiliteu {
	text-transform: none;
}
.description_day2u {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px;
	line-height: 11px;
	color: #000000; 
	clear: right;
	text-transform: none;
	width: 100%;
	cursor: pointer;
}

.date_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #22368F;
}

.add_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.view {
	background-color: #F8FDDE;
}
.view_highlight {
	background-color: #dde8f9;
}


#calendar_navigation {
	text-align: center;
	padding: 0;
	margin: 0 20px 0 20px;
}
.calendar_form { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
#weekview a {
	display: block;
	width: 20px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(../images/weekview.gif) 0 0 no-repeat;
	float: left;
}
#weekview a:hover {	
	background-position: -20px 0;
}

.border {
	border: 2px #413428 solid;
}
.legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.playlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #413428;
}


#audiobg{ background:url(../images/audio_background.png) no-repeat;}